/* 购买 */
"Buy" = "Αγορά";

/* 商品信息 */
"Product info" = "Πληροφορίες Προϊόντος";

/* 价格 */
"Price" = "Τιμή";

/* 描述 */
"Description" = "Περιγραφή";

/* 恢复 */
"Restore" = "Επαναφορά";

/* 请求商品信息... */
"Requesting for product info..." = "Ζητήστε τις πληροφορίες προϊόντος..";

/* 提示信息 */
"Remind info" = "Πληροφορίες Υπενθύμισης";

/* 取消 */
"cancel" = "Ακύρωση";

/* 移除广告成功! */
"key.Remove advertising success" = "Με επιτυχία η αφαίρεση των διαφημισεων";

/* 失败 */
"task.fail" = "Απέτυχε η";

/* 恢复购买 */
"Restore.Purchase" = "Επαναφορά της Αγοράς";

/* 没有广告，完美体验 */
"No ads for perfect experience" = "Καθόλου διαφημίσεις για τέλεια εμπιερία";

/* 抱歉，此功能仅在专业版中可用，您是否要升级到专业版？ */
"locked for go pro version message" = "Συγνώμη. Αυτό το χαρακτηριστικό είναι διαθέσιμο μόνο στην Επαγγελματική Έκδοση (Pro Version). Θα θέλατε να αναβαθμίσετε τώρα στην Επαγγελματική Έκδοση;";

"DK_dialog_title_net_error" = "Το Internet δεν είναι διαθέσιμο, δοκιμάστε ξανά αργότερα";

"The purchase failed. Please try again later" = "Η αγορά απέτυχε, παρακαλώ δοκιμάστε ξανά αργότερα";

"Day" = "days";
"Days" = "days";

"Week" = "week";
"Weeks" = "weeks";

"Month" = "month";
"Months" = "months";

"Year" = "year";
"Years" = "years";
